Palo Alto Networks heeft kwetsbaarheden verholpen in PAN-OS. De kwetsbaarheden stellen een kwaadwillende mogelijk in staat aanvallen uit te voeren die leiden tot de volgende categorieën schade:

Cross-Site Scripting (XSS)
Denial-of-Service (DoS)
(Remote) code execution (Administrator/Root rechten)